.anc-links-area {
  padding: 10rem 0 8rem;
}
@media screen and (max-width: 768px) {
  .anc-links-area {
    padding: 6rem 0 2rem;
  }
}
.anc-links-area-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .anc-links-area-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.anc-links-area-wrap li {
  padding: 0 2.5rem;
  border-right: 0.1rem solid;
}
@media screen and (max-width: 768px) {
  .anc-links-area-wrap li {
    padding: 1rem 0;
    border-right: 0;
    border-bottom: 0.1rem solid;
    width: 70%;
    text-align: center;
  }
}
.anc-links-area-wrap li a {
  font-size: 2rem;
  padding: 0.5rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .anc-links-area-wrap li a {
    font-size: 1.8rem;
  }
}

.feature-fig {
  width: 100%;
}
.feature-fig img {
  width: 100%;
  height: auto;
}
.feature-desc {
  margin-top: 4rem;
}
@media screen and (max-width: 768px) {
  .feature-desc {
    margin-top: 3rem;
  }
}
.feature-desc-text {
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .feature-desc-text {
    font-size: 1.6rem;
  }
}

.number-col-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.number-item {
  padding: 0.5rem 6rem 2rem;
  border-left: 0.1rem solid #A8907D;
  border-right: 0.1rem solid #A8907D;
  margin-top: 5rem;
}
@media screen and (max-width: 768px) {
  .number-item {
    padding: 0.5rem 1rem 2rem;
    margin-top: 3rem;
  }
}
.number-item.--nomargin {
  margin-top: 0;
}
.number-item.--col {
  width: 50%;
}
.number-item.--col:first-child {
  border-right: 0;
}
.number-item-title {
  font-size: 4rem;
  line-height: 9rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .number-item-title {
    font-size: 1.4rem;
    line-height: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 0.5rem;
  }
}
.number-item-title-span {
  font-size: 2.4rem;
}
@media screen and (max-width: 768px) {
  .number-item-title-span {
    font-size: 1rem;
  }
}
.number-item-title-icon {
  margin-right: 1rem;
  height: auto;
}
@media screen and (max-width: 768px) {
  .number-item-title-icon {
    margin-right: 0;
    margin-bottom: 1rem;
    height: 3rem;
  }
}
.number-item-title-icon.--worker-icon {
  width: 5rem;
}
@media screen and (max-width: 768px) {
  .number-item-title-icon.--worker-icon {
    width: auto;
  }
}
.number-item-title-icon.--age-icon {
  width: 6.7rem;
}
@media screen and (max-width: 768px) {
  .number-item-title-icon.--age-icon {
    width: auto;
  }
}
.number-item-title-icon.--zangyo-icon {
  width: 6.3rem;
}
@media screen and (max-width: 768px) {
  .number-item-title-icon.--zangyo-icon {
    width: auto;
  }
}
.number-item-title-icon.--year-icon {
  width: 4.6rem;
}
@media screen and (max-width: 768px) {
  .number-item-title-icon.--year-icon {
    width: auto;
  }
}
.number-item-title-icon.--mw-icon {
  width: 3.5rem;
}
@media screen and (max-width: 768px) {
  .number-item-title-icon.--mw-icon {
    width: auto;
  }
}
.number-item-title-icon.--hart-icon {
  width: 4rem;
}
@media screen and (max-width: 768px) {
  .number-item-title-icon.--hart-icon {
    width: auto;
  }
}
.number-item-text {
  font-size: 12rem;
  line-height: 0.7;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .number-item-text {
    font-size: 3.4rem;
    line-height: 1;
  }
}
.number-item-text-span {
  font-size: 4.8rem;
}
@media screen and (max-width: 768px) {
  .number-item-text-span {
    font-size: 1.4rem;
  }
}
.number-item-text-span.--b {
  font-size: 3.6rem;
}
@media screen and (max-width: 768px) {
  .number-item-text-span.--b {
    font-size: 1.2rem;
  }
}
.number-item-text-span.--s {
  font-size: 2rem;
}
@media screen and (max-width: 768px) {
  .number-item-text-span.--s {
    font-size: 1rem;
  }
}
.number-item-text .slash {
  display: inline-block;
  width: 0.1rem;
  height: 9rem;
  background: #371C05;
  -webkit-transform: rotate(30deg) translatey(1rem);
          transform: rotate(30deg) translatey(1rem);
}
@media screen and (max-width: 768px) {
  .number-item-text .slash {
    height: 3rem;
    -webkit-transform: rotate(30deg) translatey(0.5rem);
            transform: rotate(30deg) translatey(0.5rem);
  }
}

.welfare {
  padding-top: 16rem;
  padding-bottom: 6rem;
}
@media screen and (max-width: 768px) {
  .welfare {
    padding-top: 10rem;
    padding-bottom: 4rem;
  }
}
.welfare-item {
  padding-bottom: 4rem;
  border-bottom: 0.1rem solid #A8907D;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6rem;
}
@media screen and (max-width: 768px) {
  .welfare-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2rem;
  }
}
.welfare-item + .welfare-item {
  margin-top: 4rem;
}
.welfare-item-num {
  font-size: 7rem;
  line-height: 0.8;
}
@media screen and (max-width: 768px) {
  .welfare-item-num {
    font-size: 6rem;
  }
}
.welfare-item-desc-title {
  font-size: 3.2rem;
}
@media screen and (max-width: 768px) {
  .welfare-item-desc-title {
    font-size: 2.6rem;
    margin-bottom: 0.5rem;
    text-align: center;
  }
}
.welfare-item-desc-text {
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .welfare-item-desc-text {
    font-size: 1.6rem;
  }
}

.value {
  padding-top: 14rem;
  padding-bottom: 6rem;
}
@media screen and (max-width: 768px) {
  .value {
    padding-top: 10rem;
    padding-bottom: 4rem;
  }
}
.value-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6rem;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .value-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2rem;
  }
}
.value-item + .value-item {
  margin-top: 4rem;
}
.value-item-num {
  font-size: 7rem;
  line-height: 0.8;
}
@media screen and (max-width: 768px) {
  .value-item-num {
    font-size: 6rem;
  }
}
.value-item-desc-title {
  font-size: 3.2rem;
}
@media screen and (max-width: 768px) {
  .value-item-desc-title {
    font-size: 2.6rem;
    margin-bottom: 0.5rem;
    text-align: center;
  }
}
.value-item-desc-text {
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .value-item-desc-text {
    font-size: 1.6rem;
  }
}

.corporate-message {
  overflow: hidden;
}

.corporate-message-wrap {
  max-width: 60%;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 1441px) {
  .corporate-message-wrap {
    max-width: 75%;
  }
}
@media screen and (max-width: 768px) {
  .corporate-message-wrap {
    max-width: 100%;
  }
}

.message-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-top: 4rem;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .message-text {
    font-size: 1.3rem;
    line-height: 1.8;
    margin-top: 2.5rem;
  }
  .message-text.--spFirstText {
    width: 70%;
  }
}

.message-text:first-of-type {
  margin-top: 0;
}

.corporate-message-content-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4rem;
  margin-top: 4rem;
}
@media screen and (max-width: 768px) {
  .corporate-message-content-col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2.5rem;
    margin-top: 2.5rem;
  }
}

.corporate-message-content-col-desc {
  width: calc(100% - 36rem);
}
@media screen and (max-width: 768px) {
  .corporate-message-content-col-desc {
    width: 100%;
  }
}

.corporate-message-content-col-fig {
  width: 32rem;
}
@media screen and (max-width: 768px) {
  .corporate-message-content-col-fig {
    width: 100%;
  }
}

.corporate-message-content-col-fig img {
  width: 100%;
}

.corporate-message-ceo-img {
  width: 71rem;
  height: auto;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
}
@media screen and (min-width: 1441px) {
  .corporate-message-ceo-img {
    width: 78rem;
    bottom: -15rem;
  }
}
@media screen and (max-width: 768px) {
  .corporate-message-ceo-img {
    width: 25rem;
    bottom: auto;
    top: 0;
  }
}

.business-content-list-ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 6rem 8rem;
}
@media screen and (max-width: 768px) {
  .business-content-list-ul {
    gap: 3.5rem 2rem;
  }
}
.business-content-list-item {
  width: calc(50% - 4rem);
}
@media screen and (max-width: 768px) {
  .business-content-list-item {
    width: calc(50% - 1rem);
  }
}
.business-content-list-item a {
  position: relative;
  display: block;
  color: #fff;
}
.business-content-list-item-wrap {
  position: relative;
  border: 0.2rem solid #371C05;
  border-radius: 0.8rem;
  overflow: hidden;
  width: 100%;
  height: 54rem;
}
@media screen and (max-width: 768px) {
  .business-content-list-item-wrap {
    height: 20rem;
  }
}
.business-content-list-item-wrap > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.business-content-list-item-title {
  font-size: 3.6rem;
  margin-top: 1rem;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .business-content-list-item-title {
    font-size: 1.8rem;
  }
}

.recruit-moyamoya03 {
  position: absolute;
  bottom: 40rem;
  right: 0;
  z-index: -1;
  width: 111.2rem;
  height: 168rem;
  opacity: 0.8;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .recruit-moyamoya03 {
    bottom: 10rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-moyamoya03 {
    bottom: -5rem;
  }
}

.recruit-moyamoya04 {
  position: absolute;
  bottom: -110rem;
  left: 0;
  z-index: -1;
  width: 87.8rem;
  height: 168rem;
  opacity: 0.8;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .recruit-moyamoya04 {
    bottom: -100rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-moyamoya04 {
    bottom: -80rem;
  }
}

.projects-list {
  padding-top: 12rem;
}
.projects-list-item a {
  position: relative;
  display: block;
  color: #fff;
}
.projects-list-item-wrap {
  position: relative;
  border: 0.2rem solid #371C05;
  border-radius: 0.8rem;
  overflow: hidden;
  width: 100%;
  height: 32rem;
}
@media screen and (max-width: 768px) {
  .projects-list-item-wrap {
    height: 18rem;
  }
}
.projects-list-item-wrap > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.projects-list-item-desc {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
}
.projects-list-item-desc .brand-logo-kawakyu {
  width: 12rem;
}
@media screen and (max-width: 768px) {
  .projects-list-item-desc .brand-logo-kawakyu {
    width: 7rem;
  }
}
.projects-list-item-desc-title {
  margin-top: 1.5rem;
  font-size: 1.8rem;
  line-height: 1.4;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 768px) {
  .projects-list-item-desc-title {
    font-size: 1.4rem;
  }
}
.projects-list-item-desc-open {
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .projects-list-item-desc-open {
    font-size: 1.2rem;
  }
}

.projects-slider {
  padding-bottom: 8rem;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .projects-slider {
    padding-bottom: 3.5rem;
  }
}
.projects-slider + .projects-slider {
  margin-top: 8rem;
}
@media screen and (max-width: 768px) {
  .projects-slider + .projects-slider {
    margin-top: 5rem;
  }
}
.projects-slider .swiper-projects {
  max-width: calc(100% - (100% - 104rem) / 2);
  margin-left: auto;
  overflow: hidden;
  padding-bottom: 9rem;
  padding-top: 8rem;
}
@media screen and (max-width: 768px) {
  .projects-slider .swiper-projects {
    padding-left: 0;
    padding-bottom: 5rem;
    padding-top: 4rem;
    max-width: 100%;
  }
}
.projects-slider .swiper-projects .swiper-slide {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
  padding-right: 0;
  padding-left: 2rem;
}
@media screen and (max-width: 768px) {
  .projects-slider .swiper-projects .swiper-slide {
    padding-left: 0;
  }
}
.projects-slider .swiper-projects .swiper-slide-active {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  -webkit-transform: scale(1.1, 1.25);
          transform: scale(1.1, 1.25);
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
  z-index: 2;
  padding-right: 3.4rem;
  padding-left: 0;
}
@media screen and (max-width: 768px) {
  .projects-slider .swiper-projects .swiper-slide-active {
    -webkit-transform: scale(1.02, 1.15);
            transform: scale(1.02, 1.15);
    padding-right: 0.5rem;
  }
}
.projects-slider .swiper-projects .swiper-slide-active .tab-icon-wrap {
  -webkit-transform: scale(1, 0.85);
          transform: scale(1, 0.85);
}
.projects-slider-title {
  text-align: center;
  text-shadow: 0.2rem 0.2rem 0.4rem rgba(0, 0, 0, 0.25);
  font-size: 2.4rem;
  margin-bottom: 0.5rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .projects-slider-title {
    font-size: 2rem;
  }
}
.projects-slider .swiper-pagination {
  bottom: 15rem;
}
@media screen and (max-width: 768px) {
  .projects-slider .swiper-pagination {
    bottom: 8rem;
  }
}
.projects-slider .swiper-pagination-bullet {
  width: 1.2rem;
  height: 0.4rem;
  border-radius: 0;
  background: #fff;
  -webkit-box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.25);
  opacity: 1;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}
.projects-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 8rem;
  background: #371C05;
}
.projects-slider .projects-nav {
  position: absolute;
  bottom: 0;
  width: 6.4rem;
  height: 6.4rem;
  font-size: 2rem;
  border-radius: 50%;
  border: 0;
  background: #fff;
  -webkit-box-shadow: 0.1rem 0.2rem 0.4rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.1rem 0.2rem 0.4rem rgba(0, 0, 0, 0.25);
  font-weight: 500;
  cursor: pointer;
  z-index: 1;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .projects-slider .projects-nav {
    bottom: 0;
  }
}
@media screen and (max-width: 768px) {
  .projects-slider .projects-nav {
    bottom: 0;
    width: 3.4rem;
    height: 3.4rem;
    font-size: 1.4rem;
  }
}
.projects-slider .projects-nav.prev {
  left: calc(50% - 4rem);
  -webkit-transform: translatex(-50%);
          transform: translatex(-50%);
}
@media screen and (max-width: 768px) {
  .projects-slider .projects-nav.prev {
    left: calc(50% - 2rem);
  }
}
.projects-slider .projects-nav.next {
  left: calc(50% + 4rem);
  -webkit-transform: translatex(-50%);
          transform: translatex(-50%);
}
@media screen and (max-width: 768px) {
  .projects-slider .projects-nav.next {
    left: calc(50% + 2rem);
  }
}
.projects-slider.is-static .projects-nav {
  display: none;
}
.projects-slider.is-static .swiper-pagination {
  display: none;
}
.projects-slider.is-static .swiper-projects {
  padding-bottom: 6rem;
}
@media screen and (max-width: 768px) {
  .projects-slider.is-static .swiper-projects {
    padding-bottom: 3.5rem;
  }
}
.projects-slider.is-static .swiper-projects .projects-list-ul {
  gap: 35px;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .projects-slider.is-static .swiper-projects .projects-list-ul {
    gap: 20px;
  }
}
@media screen and (max-width: 768px) {
  .projects-slider.is-static .swiper-projects .projects-list-ul {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0;
  }
}
.projects-slider.is-static .swiper-projects .swiper-slide {
  width: 29.6%;
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
  padding-left: 2rem;
}
@media screen and (max-width: 768px) {
  .projects-slider.is-static .swiper-projects .swiper-slide {
    width: 69.8%;
    padding-left: 0;
  }
}
.projects-slider.is-static .swiper-projects .swiper-slide:first-child {
  -webkit-transform: scale(1.1, 1.25);
          transform: scale(1.1, 1.25);
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
  z-index: 2;
  padding-right: 3.4rem;
  padding-left: 0;
}
@media screen and (max-width: 768px) {
  .projects-slider.is-static .swiper-projects .swiper-slide:first-child {
    width: 69.8%;
    -webkit-transform: scale(1.02, 1.15);
            transform: scale(1.02, 1.15);
    padding-right: 0.5rem;
  }
}
.projects-slider.is-static .swiper-projects .swiper-slide:first-child .tab-icon-wrap {
  -webkit-transform: scale(1, 0.85);
          transform: scale(1, 0.85);
}